Miscellaneous objects and functions
===================================

.. autoclass:: gpaw.lfc.LocalizedFunctionsCollection
    :members:

.. autoclass:: gpaw.lfc.BasisFunctions
    :members:

.. autoclass:: gpaw.spline.Spline
    :members:

.. autoclass:: gpaw.poisson.FDPoissonSolver
    :members:

.. autoclass:: gpaw.xc.functional.XCFunctional
    :members:

.. autoclass:: gpaw.xc.gga.GGA
    :members:

.. autofunction:: gpaw.forces.calculate_forces

.. autoclass:: gpaw.grid_descriptor.GridDescriptor
    :members:

.. autoclass:: gpaw.scf.SCFLoop
    :members:

.. autoclass:: gpaw.band_descriptor.BandDescriptor
    :members:

.. autoclass:: gpaw.spinorbit.BZWaveFunctions
    :members:

.. autoclass:: gpaw.spinorbit.WaveFunction
    :members:

.. autoclass:: gpaw.kpt_descriptor.KPointDescriptor
    :members:

.. autoclass:: gpaw.projections.Projections
    :members:
